/* CSS for iframe.html */


body{
    background: url("images/bg.jpg") no-repeat;
    border: 50px solid cyan;
    border-top: none;
    margin: auto;
    background-attachment: fixed;
    background-size: cover;
}

h1,h2,p,label,input,button{
    margin:auto;
    text-align: center;
    width: 65%;
    margin-top: 20px;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
}

.heading{
    font-size: 60px;
}

.subheading{
    font-size: 34px;
}

#para1{
    margin-top: 80px;
    
}

#para2{
    margin-top: 40px;
}

.paragraph{
    /*text-align: justify;*/
    font-size: 1.35em;
}

.form_container{
    margin-top: 90px;
}

.form_input{
    display: block;
    border: none;
    height: 42px;
    width: 30%;
    color: black;
    font-size: 25px;
}

.form_label{
    display:block;
    font-size: 1.35em;
    margin-top: 45px;
}

#first_name,#last_name,#email{
    margin-top: 0px;
}

#button{
    display: block;
    cursor: pointer;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    height: 100px;
    width: 200px;
    color: #000000;
    background: #ffdd00;
    font-size: 1.35em;
    border-radius: 21px;
    border: none;
    padding: 0px;
}

#button:hover{
    background: #ffea63;
}